Visual Composerセキュリティ更新通知 - WordPress 情報パッケージ
ベストセラー人気 WordPress テーマTop 30 詳細

Visual Composerセキュリティ更新通知

Last Updated:2019年3月21日| コメントを残す
  • Naver ブログを共有する
  • Naver バンドに共有する
  • Facebook 共有する
  • Twitter 共有する
  • 카카오스토리공유하기

現在使用中の WordPress テーマで 視覚的な作曲家がバンドルされて使用されています。 テーマの作成者は、Visual Composer(現在の名称:WPBakery Page Builder for WordPress)が更新されるとの互換性テスト後、別途提供するそうです。 だからインストールされてVCのバージョンが最新のバージョンよりも低いです。 このため、Visual Composerでのセキュリティの脆弱性がありますので、更新するように警告メールを送信してきますね。 VCを積極的に使用しているユーザーは、なるべく最新のバージョンに保つことが良さそうです。

WordPress 視覚的な作曲家Visual Composerページビルダープラグインで最も人気のあるプラグインであり、実際に巨大な販売量を誇っています。 しかし、個人的にはこのように重いプラグインを好まず、フロントページなどを飾るとき無料ビルダープラグインを使用したり、最初からソースを修正して作成編です。 簡単に空間分割をして要素を配置する場合は、VCが強力な役割をすることです。 しかし、直接ソースの変更を好むか、簡単に作ろうとする場合には、あえて必要なようには見えません。

メモ:



コメントを残す

コメント